package com.iamberry.wechat.core.entity.rent;

import java.io.Serializable;
import java.util.Date;

/**
 * Created by Administrator on 2017/5/5.
 */
public class AccountLogsInfo implements Serializable{

    private static final long serialVersionUID = 5856748389959652210L;
    private Integer accountId;
    private String accountOrderId;//订单号
    private String accountOpenId;//被转账人
    private Integer accountMoney;//转账金额
    private Integer accountType;//转账类型1：提取押金；2：返利；3：退货；
    private String  accountRemark;//备注
    private Date accountCreateTime;//创建时间
    private String transferOrderNo;//微信转账订单号

    public Integer getAccountId() {
        return accountId;
    }

    public void setAccountId(Integer accountId) {
        this.accountId = accountId;
    }

    public String getAccountOrderId() {
        return accountOrderId;
    }

    public void setAccountOrderId(String accountOrderId) {
        this.accountOrderId = accountOrderId;
    }

    public String getAccountOpenId() {
        return accountOpenId;
    }

    public void setAccountOpenId(String accountOpenId) {
        this.accountOpenId = accountOpenId;
    }

    public Integer getAccountMoney() {
        return accountMoney;
    }

    public void setAccountMoney(Integer accountMoney) {
        this.accountMoney = accountMoney;
    }

    public Integer getAccountType() {
        return accountType;
    }

    public void setAccountType(Integer accountType) {
        this.accountType = accountType;
    }

    public String getAccountRemark() {
        return accountRemark;
    }

    public void setAccountRemark(String accountRemark) {
        this.accountRemark = accountRemark;
    }

    public Date getAccountCreateTime() {
        return accountCreateTime;
    }

    public void setAccountCreateTime(Date accountCreateTime) {
        this.accountCreateTime = accountCreateTime;
    }

    public String getTransferOrderNo() {
        return transferOrderNo;
    }

    public void setTransferOrderNo(String transferOrderNo) {
        this.transferOrderNo = transferOrderNo;
    }
}
